.job_item { padding: 30px 0; border-bottom: 1px solid #c1c1c1; }

.job_item:last-child { border: 0px; }

.job_title h2, .job_title h3, .job_title h4, .job_title h5, .job_title h6 { font-size: 30px; }

.job_title .small_title { font-size: 16px; text-transform: none; display: block; }

.job_info .job_info_item { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #c1c1c1; }

.job_info .job_info_item h2, .job_info .job_info_item h3, .job_info .job_info_item h4, .job_info .job_info_item h5, .job_info .job_info_item h6, .job_info .job_info_item p { margin: 0; padding: 0; }
